# Java Resource Bundle
# Modified by Zaval JRC Editor (C) Zaval CE Group
# http://www.zaval.org/products/jrc-editor/
#

dialog.button.cancel=\u53d6\u6d88
dialog.button.delete.all=\u5168\u90e8\u522a\u9664
dialog.button.delete.this=\u53ea\u6709\u9019\u500b
dialog.button.help=\u8f14\u52a9
dialog.button.ignore=\u5ffd\u7565
#Common
dialog.button.no=\u5426
dialog.button.ok=\u78ba\u5b9a
dialog.button.yes=\u662f
dialog.title.error=\u932f\u8aa4!
dialog.title.info=\u8cc7\u8a0a
dialog.title.message=\u8a0a\u606f
dialog.title.warning=\u8b66\u544a!
menu.about=\u95dc\u65bc
menu.edit=\u7de8\u8f2f
menu.exit=\u7d50\u675f
menu.file=\u6a94\u6848
menu.help=\u8f14\u52a9
menu.lang=\u8a9e\u8a00
menu.options=\u6aa2\u8996
menu.replace=\u5c0b\u627e\u53ca\u53d6\u4ee3...
#Menu
menu.saveas=\u53e6\u5b58\u70ba...
menu.search=\u5c0b\u627e...
menu.searchagain=\u518d\u627e\u4e00\u6b21
menu.tools=\u5de5\u5177
menu.tree=\u6a39\u72c0\u6e05\u55ae
no.file.found=\u7121\u6b64\u6a94\u6848
tools.translator.copyright=Zaval JRC Editor\u000a\u7248\u672c 2.0\u000a\u7248\u6b0a\u6240\u6709 (C) 2000-2002 Zaval CE Group, \u4fdd\u7559\u6240\u6709\u6b0a\u5229\u000ahttp:/www.zaval.org/\u000a\u000aThis program is free software;you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation.\u000a\u000aThis program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
tools.translator.default.comments=?
tools.translator.label.chooselabel=\u9078\u53d6\u60a8\u7684\u8a9e\u8a00\u96c6:
tools.translator.label.choosetitle=\u9078\u53d6\u60a8\u7684\u8a9e\u8a00\u8a2d\u5b9a...
tools.translator.label.comments=\u8a3b\u89e3:
#Tools
tools.translator.label.delete=\u522a\u9664\u9375\u503c
tools.translator.label.dropcomment=\u4e1f\u68c4
tools.translator.label.file-mismatch=\u6a94\u6848\u640d\u58de.\u000a\u6b64\u6a94\u6848\u6c92\u6709 UCS-16 \u683c\u5f0f\u7684\u8b58\u5225\u6a19\u8a18,\u6a94\u6848\u53ef\u80fd\u640d\u58de\u6216\u4e0d\u6b63\u78ba.
tools.translator.label.filename=\u8f38\u5165\u65b0\u8cc7\u6e90\u7684\u5b8c\u6574\u6a94\u6848\u540d\u7a31:
tools.translator.label.filesuff=\u8f38\u5165\u8a9e\u8a00\u7684\u5b57\u5c3e:
tools.translator.label.insert=\u63d2\u5165\u9375\u503c
tools.translator.label.key=\u9375\u503c:
tools.translator.label.newkeytitle=\u63d2\u5165\u9375\u503c
tools.translator.label.newrestitle=\u65b0\u589e\u8a9e\u8a00
tools.translator.label.opentitle=\u958b\u555f\u8cc7\u6e90\u6a94
tools.translator.label.rename.caption=\u91cd\u65b0\u547d\u540d\u9375\u503c
tools.translator.label.rename.dup=\u91cd\u8907\u7684\u9375\u503c
tools.translator.label.rename.label=\u8f38\u5165\u65b0\u9375\u503c\u540d\u7a31
tools.translator.label.replace.all=\u5168\u90e8\u53d6\u4ee3
tools.translator.label.replace.caption=\u5c0b\u627e\u4e26\u53d6\u4ee3
tools.translator.label.replace.label=\u53d6\u4ee3
tools.translator.label.replace.prompt=\u78ba\u8a8d\u6bcf\u4e00\u500b\u53d6\u4ee3\u52d5\u4f5c
tools.translator.label.replaced.count=\u6709 [%replaced%] \u53d6\u4ee3\u52d5\u4f5c.
tools.translator.label.saveastitle=\u5132\u5b58\u8cc7\u6e90
tools.translator.label.search.caption=\u5c0b\u627e...
tools.translator.label.search.case=\u5340\u5206\u5927\u5c0f\u5beb
tools.translator.label.search.exact=\u7b26\u5408\u6574\u500b\u5b57\u4e32
tools.translator.label.search.inkeys=\u5728\u9375\u503c\u4e2d\u5c0b\u627e
tools.translator.label.search.invalues=\u5728\u7ffb\u8b6f\u7684\u503c\u4e2d\u5c0b\u627e
tools.translator.label.search.label=\u5c0b\u627e:
tools.translator.label.search.mask=Sell-\u6a23\u5f0f \u7684\u906e\u7167\u8868\u793a\u5f0f
tools.translator.label.search.nokeys=\u627e\u4e0d\u5230\u8cc7\u6599. \u8acb\u4f7f\u7528\u4e0d\u540c\u7684\u641c\u7d22\u6e96\u5247\u5728\u8a66\u4e00\u6b21.
tools.translator.label.search.nomorekeys=\u6c92\u627e\u5230\u66f4\u591a\u8cc7\u6599. \u4e0b\u500b\u4f7f\u7528\u6b64\u6e96\u5247\u7684\u641c\u7d22\u5c07\u5f9e\u6587\u4ef6\u958b\u982d\u7e7c\u7e8c.
tools.translator.label.search.regex=Perl-\u6a23\u5f0f \u7684\u6b63\u898f\u8868\u793a\u5f0f
tools.translator.label.statistics.lang=\u4f7f\u7528\u4e2d\u7684\u7e3d\u8a9e\u8a00:
tools.translator.label.statistics.notcompleted=\u70ba\u5b8c\u6210\u7684\u8cc7\u6599:
tools.translator.label.statistics.nulls=\u7a7a\u7684\u8cc7\u6599:
tools.translator.label.statistics.record=\u7e3d\u8cc7\u6599\u6578:
tools.translator.menu.close=\u95dc\u9589
tools.translator.menu.collapse=\u6298\u758a\u6a39\u72c0\u6e05\u55ae
tools.translator.menu.delete=\u522a\u9664\u9375\u503c
tools.translator.menu.edit.copy=\u8907\u88fd
tools.translator.menu.edit.cut=\u526a\u4e0b
tools.translator.menu.edit.delete=\u79fb\u9664
tools.translator.menu.edit.paste=\u8cbc\u4e0a
tools.translator.menu.expand=\u5c55\u958b\u6a39\u72c0\u6e05\u55ae
tools.translator.menu.generate=\u7522\u751f\u539f\u59cb\u78bc...
tools.translator.menu.hide.completed=\u96b1\u85cf\u6240\u6709\u5b8c\u6210\u7684\u9375\u503c
tools.translator.menu.insert=\u63d2\u5165\u9375\u503c
tools.translator.menu.load.jar=\u5f9e JAR \u6a94\u532f\u5165\u8cc7\u6e90...
tools.translator.menu.load.part=\u52a0\u5165...
tools.translator.menu.load.utf=\u5f9e unicode \u6a94\u8f09\u5165...
tools.translator.menu.load.utf.part=\u5f9e unicode \u6a94\u52a0\u5165...
tools.translator.menu.load.xml=\u5f9e XML \u6a94\u8f09\u5165...
tools.translator.menu.load.xml.part=\u5f9e XML \u6a94\u52a0\u5165...
tools.translator.menu.new=\u65b0\u589e\u8a9e\u8a00
tools.translator.menu.new.bundle=\u65b0\u8cc7\u6e90
tools.translator.menu.new.lang=\u65b0\u589e\u8a9e\u8a00
tools.translator.menu.node.collapse=\u6298\u758a\u9078\u53d6\u7684\u9375\u503c
tools.translator.menu.node.expand=\u5c55\u958b\u9078\u53d6\u7684\u9375\u503c
tools.translator.menu.nulls=\u6307\u793a\u7a7a\u767d\u8cc7\u6e90
tools.translator.menu.open=\u958b\u555f...
tools.translator.menu.options=\u504f\u597d\u8a2d\u5b9a
tools.translator.menu.options.allowdot=\u4f7f\u7528\u9ede\u865f\u4f5c\u70ba\u9375\u503c\u968e\u5c64\u7684\u5206\u9694
tools.translator.menu.options.allowuscore=\u4f7f\u7528\u4e0b\u5e95\u7dda\u4f5c\u70ba\u9375\u503c\u968e\u5c64\u7684\u5206\u9694
tools.translator.menu.options.autofit=\u7576\u6253\u5b57\u6642\u81ea\u52d5\u5c55\u958b\u6587\u5b57\u7684\u4f4d\u7f6e
tools.translator.menu.options.keeplastdir=\u4fdd\u7559\u6700\u5f8c\u4f7f\u7528\u7684\u5b57\u5178
tools.translator.menu.options.omitspaces=\u7701\u7565\u9375\u503c\u540d\u7a31\u524d\u548c\u5f8c\u7684\u7a7a\u767d\u7684
tools.translator.menu.parse=\u89e3\u6790\u4f86\u6e90...
tools.translator.menu.rename=\u91cd\u65b0\u547d\u540d\u9375\u503c
tools.translator.menu.save=\u5132\u5b58
tools.translator.menu.save.utf=\u5132\u5b58\u70ba unicode \u6a94
tools.translator.menu.save.utf.part=\u5207\u5272\u9032 Unicode \u6a94...
tools.translator.menu.save.xml=\u5132\u5b58\u70ba XML...
tools.translator.menu.save.xml.part=\u5206\u5272\u9032 XML...
tools.translator.menu.saveas=\u53e6\u5b58\u65b0\u6a94...
tools.translator.menu.showres=\u986f\u793a\u8cc7\u6e90
tools.translator.menu.statistics=\u7d71\u8a08
tools.translator.menu.tools=\u5de5\u5177
tools.translator.message.create=\u5efa\u7acb\u65b0\u5305\u88f9(bundle)...
tools.translator.message.delkey=\u60a8\u78ba\u5b9a\u8981\u79fb\u9664\u6240\u6709\u4ee5 '[%key%]' \u70ba\u958b\u982d\u7684\u9375\u503c?
tools.translator.message.found='[%found%]' \u53ef\u80fd\u88ab\u53d6\u4ee3\u70ba '[%subst%]'.\u000a \u60a8\u78ba\u5b9a\u7e7c\u7e8c?
tools.translator.message.illchar=\u5728\u9375\u503c\u6709\u4e0d\u5408\u6cd5\u7684\u7b26\u865f '[%illchar%]' .
tools.translator.message.noentry=\u6c92\u6709\u6b64\u9375\u503c\u7684\u9805\u76ee
tools.translator.message.save=\u60a8\u60f3\u8981\u5132\u5b58\u8b8a\u66f4\u55ce?
tools.translator.progress.addkeys=\u9375\u503c\u5df2\u7d93\u589e\u52a0
tools.translator.progress.indicator=\u8a2d\u5b9a\u6307\u793a,\u8acb\u7a0d\u5f85...
tools.translator.progress.loadfiles=\u8f09\u5165\u6a94\u6848\u4e2d,\u8acb\u7a0d\u5f85...
tools.translator.progress.maketree=\u5efa\u7acb\u7e7c\u627f\u6a39, \u8acb\u7a0d\u5f85...
